Unverified Commit 356754a2 authored by renovate[bot]'s avatar renovate[bot] Committed by GitHub
Browse files

Update dependency marked to v4.0.5 (#1729)


Co-authored-by: default avatarRenovate Bot <bot@renovateapp.com>
parent 3a40d0c5
This diff is collapsed.
......@@ -38,7 +38,7 @@
"fast-glob": "^3.1.0",
"gulp": "^4.0.2",
"highlight.js": "^11.0.0",
"marked": "4.0.4"
"marked": "4.0.5"
},
"devDependencies": {
"@percy/script": "1.1.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment